Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 17:05:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc anna george                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna george Bot:  Hi Anna George ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9669843938 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528665396            08:49 PM, 16th Jun                   Hamza                   Hi Anna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:50 PM, 16th Jun                     anna george                    I need an update for my click and collect order           08:51 PM, 16th Jun                     anna george                    9669843938           08:51 PM, 16th Jun                     anna george                    This is the order number           08:51 PM, 16th Jun                     anna george                    I booked on 14th           08:51 PM, 16th Jun                     anna george                    Please check           08:51 PM, 16th Jun                     anna george                    ?           08:54 PM, 16th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:58 PM, 16th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:00 PM, 16th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:00 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            09:02 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724698